[Wallpaper]
Encoding=UTF-8
File=Chicken-Songs-2.jpg
Name=Chicken Songs
Name[af]=Hoender Liedjies
Name[bn]=চিকেন সংস
Name[ca]=Cançons de pollastre
Name[cs]=Slepičí písně
Name[da]=Kyllingesange
Name[el]=Τραγούδια Κοτόπουλων
Name[eo]=Kokaj kantoj
Name[es]=Canciones de pollos
Name[et]=Tibulaul
Name[fi]=Tipulaulut
Name[fy]=Pikefeskes
Name[he]=שירים מהמטבח
Name[hi]=मुर्गा बांग
Name[hu]=Csirkeének
Name[is]=Kjúklingasöngvar
Name[it]=Canzoni dei polli
Name[lt]=Viščiukų dainos
Name[nb]=Kyllingsang
Name[nl]=Kippenliedjes
Name[nn]=Kyllingsongar
Name[pa]=ਚਿਕਿਨ ਗੀਤ
Name[pl]=Pieśni kurczaków
Name[pt]=Canções da Galinha
Name[pt_BR]=Canções de Galinha
Name[ro]=Cîntece de pui
Name[ru]=Песни цыплят
Name[se]=Vuoncálávlagat
Name[sl]=Piščančje pesmi
Name[sr]=Пилеће песме
Name[sr@Latn]=Pileće pesme
Name[sv]=Kycklingpip
Name[ta]=சிக்கன் பாடல்கள்
Name[tg]=Садои чӯҹаҳо
Name[tr]=Tavuk Şarkısı
Name[uk]=Співи курчат
ImageType=pixmap
Author=Bowie J. Poag / PROPAGANDA

